UbuntuUpdates.org

3rd Party Repository: Canonical Partner

This repository is available for: Precise  Trusty  Xenial  Zesty  Artful  Bionic 


Title: Canonical partner repository
Description:

Commercial Software including Flash, Skype, UEX, SUN Java, OpenBravo...

Daily Build: no

Setup repository with:

sudo sh -c 'echo "deb http://archive.canonical.com/ubuntu/ xenial partner" >> \
/etc/apt/sources.list.d/canonical_partner.list' 


Links


Most recent updates in Canonical Partner PPA (Xenial)

Date Package Version
2018-07-13 20:09:20 UTC adobe-flashplugin 1:20180710.1-0ubuntu0.16.04.1
2018-07-05 08:09:12 UTC ibm-java80 8.0.5.16-0ubuntu1
2018-06-11 15:08:32 UTC adobe-flashplugin 1:20180607.1-0ubuntu0.16.04.1
2018-06-05 09:10:22 UTC google-cloud-sdk 201.0.0-0ubuntu2~16.04.0
2018-05-16 17:09:34 UTC ibm-java80 8.0.5.11-0ubuntu1

Google-cloud-sdk Versions in Canonical Partner PPA

UbuntuUpdates arbitrarily picked google-cloud-sdk as the main package of this PPA.

Package Release Latest Version Latest Update
google-cloud-sdk bionic 201.0.0-0ubuntu2~18.04.0 2018-06-05 09:10:22 UTC
google-cloud-sdk artful 201.0.0-0ubuntu2~17.10.0 2018-06-05 09:10:22 UTC
google-cloud-sdk zesty 176.0.0-0ubuntu1~17.04.0 2017-11-06 18:08:49 UTC
google-cloud-sdk xenial 201.0.0-0ubuntu2~16.04.0 2018-06-05 09:10:22 UTC
google-cloud-sdk trusty 201.0.0-0ubuntu2~14.04.0 2018-06-05 09:10:22 UTC
google-cloud-sdk precise 111.0.0-0ubuntu1~12.04.0 2016-06-08 18:07:55 UTC

Packages in PPA for Xenial

See packages for selected release: Precise  Trusty  Xenial  Zesty  Artful  Bionic 

Deleted packages are displayed in grey.

Head packages

gce-utils skype adobe-flashplugin ibm-java80 google-cloud-sdk

Dependent packages

gce-imagebundle skype-bin gce-daemon gce-startup-scripts gce-cloud-config
adobe-flash-properties-gtk adobe-flash-properties-kde ibm-java80-plugin ibm-java80-jdk ibm-java80-jre


Comments

blog comments powered by Disqus


Older Comments

<p>I get this after running it:</p> <p>Error reading <a href="https://launchpad.net/api/1.0/%7Eubuntu/+archive/ppa">https://launchpad.net/api/1.0/~ubuntu/+archive/ppa</a>: HTTP Error 404: Not Found</p> <p>??</p>
posted at 2010-06-09 12:47:16 UTC by Stephan
<p>Me too. Same error</p>
posted at 2010-07-06 18:46:01 UTC by Birkopf
<p>The repository instructions are fixed now.</p>
posted at 2010-07-21 03:47:15 UTC by uupdates

Failed to fetch http://archive.canonical.com/ubuntu/dists/maverick/partner/i386/binary-i386/Packages.gz 404 Not Found
i get this after runnig update manager

posted at 2011-07-21 14:17:44 UTC by ayane


About   -   Send Feedback to @ubuntu_updates